WordPress Plugin: simple-twitter

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.